header#primary div.booker { padding: 6px 0px 7px; }
header#primary div.booker div.wrapper div.name { margin: 0px; }
header#primary div.booker div.wrapper div.book-fields { float: left; width: 100%; }
header#primary div.booker div.book-field.select-hotel { margin: 10px 10px 0px 0px; }
header#primary div.booker div.book-field { margin: 10px 10px 0px 0px; }
header#primary div.booker div.book-field.rate-options { background: none right 7px no-repeat white; display: block; }
header#primary div.booker div.book-field.rate-options:after { border-left: 1px solid #555759; content: "C"; float: right; font-family: icons; margin: 0px; padding: 0px 0px 0px 14px; }
header#primary div.booker div.bookingwidgetaction div.book { margin: 0px 0px 0px; }

header#primary div.booker div.book-field.rate-options span.label { background-color: transparent; width: 160px; }
header#primary div.booker div.book-field.rate-options div.sub-section { background-color: #FFF; left: -1px; height: 0px; overflow: hidden; position: absolute; text-transform: capitalize; top: 28px; width: 260px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
header#primary div.booker div.book-field.rate-options div.sub-section.open { height: 145px; overflow: visible; width: 260px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.labels { margin: 0px 0px 0px 10px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.labels div.sub-label { margin: 10px 0px 0px; float: left; width: 120px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.labels input { float: left; padding: 5px; width: 94px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.labels input#promocode { margin: 0px 0px 0px 14px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.dropkick-dropdown.rate-preference div.dk_container { margin: 0px 0px 0px 10px; }
header#primary div.booker div.book-field.rate-options div.sub-section div.dropkick-dropdown.rate-preference div.dk_container a { width: 220px !important; }

@media screen and (min-width: 1490px) {
	header#primary div.booker { padding: 13px 0px 0px; }
	header#primary div.booker div.wrapper div.book-fields { float: right; width: auto; }
	header#primary div.booker div.wrapper div.name { margin: 20px 0px 0px; }
	header#primary div.booker div.book-field.select-hotel { margin: 20px 10px 0px 0px; }
	header#primary div.booker div.book-field { margin: 20px 10px 0px 0px; }
	header#primary div.booker div.bookingwidgetaction div.book { margin: 10px 0px 0px; }
}